<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<u:unitGroupDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <u:unitGroupInformation>
        <u:dataSetInformation>
            <common:UUID>93a60a57-a3c8-12da-a746-0800200c9a66</common:UUID>
            <common:name xml:lang="en">Units of volume</common:name>
            <u:classificationInformation>
                <common:classification>
                    <common:class level="0" classId="00d44049-4768-313c-b2a5-c2d545f8e0ec">Technical unit groups</common:class>
                </common:classification>
            </u:classificationInformation>
            <common:generalComment xml:lang="en">Reference Unit Group Data Set of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </u:dataSetInformation>
        <u:quantitativeReference>
            <u:referenceToReferenceUnit>0</u:referenceToReferenceUnit>
        </u:quantitativeReference>
    </u:unitGroupInformation>
    <u:administrativeInformation>
        <u:dataEntryBy>
            <common:timeStamp>2012-01-04T23:33:14.875+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </u:dataEntryBy>
        <u:publicationAndOwnership>
            <common:dataSetVersion>03.00.003</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/unitgroups/93a60a57-a3c8-12da-a746-0800200c9a66</common:permanentDataSetURI>
        </u:publicationAndOwnership>
    </u:administrativeInformation>
    <u:units>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="1" olca:unitId="fac539d9-18a2-4323-98a7-ef4df6680512">
            <u:name>cu ft</u:name>
            <u:meanValue>0.028316846592</u:meanValue>
            <u:generalComment xml:lang="en">Cubic feet</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="2" olca:unitId="7a45bfe2-dff1-41c2-bd53-1c7c5ce676a3">
            <u:name>ul</u:name>
            <u:meanValue>1.0E-9</u:meanValue>
            <u:generalComment xml:lang="en">Microlitre</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="3" olca:unitId="977a19d7-e48a-4117-8dae-bfc73917d6dd">
            <u:name>bsh (Imp)</u:name>
            <u:meanValue>0.03636872</u:meanValue>
            <u:generalComment xml:lang="en">Imperial bushel</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="4" olca:unitId="e3c1e52d-cec3-4707-ba12-9810248bb0f8">
            <u:name>bl (Imp)</u:name>
            <u:meanValue>0.16365924</u:meanValue>
            <u:generalComment xml:lang="en">Barrel (Imperial)</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="5" olca:unitId="d60bfe6f-fadf-4500-a709-a0d27908109a">
            <u:name>pt (Imp)</u:name>
            <u:meanValue>5.6826125E-4</u:meanValue>
            <u:generalComment xml:lang="en">Pint (Imperial)</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="6" olca:unitId="0d46b6ba-2c34-49dc-80fd-741570dde5a5">
            <u:name>fl oz (Imp)</u:name>
            <u:meanValue>2.84130625E-5</u:meanValue>
            <u:generalComment xml:lang="en">Fluid ounce (Imperial)</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="0" olca:unitId="48e86cfd-eeb0-4fe3-b85a-701b11aafc85">
            <u:name>m3</u:name>
            <u:meanValue>1.0</u:meanValue>
            <u:generalComment xml:lang="en">Cubic metre</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="7" olca:unitId="fdd9c9d1-ae39-4476-af3f-0381f668b88c">
            <u:name>l</u:name>
            <u:meanValue>0.001</u:meanValue>
            <u:generalComment xml:lang="en">Litre</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="8" olca:unitId="a71a2e9f-f073-4020-99c1-af187604123b">
            <u:name>ml</u:name>
            <u:meanValue>1.0E-6</u:meanValue>
            <u:generalComment xml:lang="en">Millilitre</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="9" olca:unitId="cd9130a9-3f6b-49e0-9263-5721450798ce">
            <u:name>bl (US fl)</u:name>
            <u:meanValue>0.119240471196</u:meanValue>
            <u:generalComment xml:lang="en">Barrel (US non-beer fluid)</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="10" olca:unitId="2740e33f-ac52-4502-8172-f72a1be2a55c">
            <u:name>bl (US beer)</u:name>
            <u:meanValue>0.1173477</u:meanValue>
            <u:generalComment xml:lang="en">Barrel (US beer)</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="11" olca:unitId="7be76bd2-1059-4dc6-a085-f8178e40f204">
            <u:name>gal (Imp)</u:name>
            <u:meanValue>0.00454609</u:meanValue>
            <u:generalComment xml:lang="en">Gallon (Imperial); used in UK, United Arab Emirates for fuels</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="12" olca:unitId="46a2509c-0a51-48c2-82e0-67e0549d09f8">
            <u:name>bbl</u:name>
            <u:meanValue>0.158987294928</u:meanValue>
            <u:generalComment xml:lang="en">Barrel (petroleum)</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="13" olca:unitId="b6c25a8d-5540-4bd9-a89a-1e3d09e2767b">
            <u:name>pt (US dry)</u:name>
            <u:meanValue>5.506104713575E-4</u:meanValue>
            <u:generalComment xml:lang="en">Pint (US dry)</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="14" olca:unitId="958b4587-5f56-4448-bcf2-c5d29d214ea4">
            <u:name>gal (US fl)</u:name>
            <u:meanValue>0.003785411784</u:meanValue>
            <u:generalComment xml:lang="en">Gallon (US fluid); used in US e.g. for fuel</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="15" olca:unitId="67f3115b-cdfa-4a73-8f63-9a072e78a994">
            <u:name>US fl oz</u:name>
            <u:meanValue>2.95735295625E-5</u:meanValue>
            <u:generalComment xml:lang="en">US customary fluid ounce</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="16" olca:unitId="6cee90f8-44fd-48e7-b838-f63e06141ec8">
            <u:name>gal (US liq)</u:name>
            <u:meanValue>0.003785412</u:meanValue>
            <u:generalComment xml:lang="en">Gallon (US liquid)</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="17" olca:unitId="f7f41531-ac37-4942-b0f1-d6ae4d8757ce">
            <u:name>gal (US dry)</u:name>
            <u:meanValue>0.00440488377086</u:meanValue>
            <u:generalComment xml:lang="en">Gallon (US dry)</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="18" olca:unitId="f779d8a6-d985-4949-bfcd-c1725499fb20">
            <u:name>bl (US dry)</u:name>
            <u:meanValue>0.115628198985075</u:meanValue>
            <u:generalComment xml:lang="en">Barrel (US dry)</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="19" olca:unitId="9affad47-7972-4f38-aa2a-f5a82049ff99">
            <u:name>bsh (US)</u:name>
            <u:meanValue>0.03523907017</u:meanValue>
            <u:generalComment xml:lang="en">US bushel</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="20" olca:unitId="b2492928-5050-4e60-ab03-30a03ddfcc3e">
            <u:name>pt (US fl)</u:name>
            <u:meanValue>4.73176473E-4</u:meanValue>
            <u:generalComment xml:lang="en">Pint (US fluid)</u:generalComment>
        </u:unit>
    </u:units>
</u:unitGroupDataSet>
